CATCHSEGV(1)

NOM
catchsegv - Récupérer les erreurs de segmentation de programmes

SYNOPSIS
catchsegv programme [paramètres]

DESCRIPTION
catchsegv est utilisé pour déboguer les erreurs de segmentation des programmes. La sortie est le contenu des registres, ainsi qu'une trace d'appels. Il suffit d'appeler catchsegv avec pour paramètres votre programme et ses propres paramètres.

AUTEUR
catchsegv a été écrit par Ulrich Drepper pour la bibliothèque GNU C.

Cette page de manuel a été écrite par Ben Collins <bcollins@debian.org>, pour la distribution Debian GNU/Linux.

TRADUCTION
Cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.